.version.nosotros /* version checker */
{
	color: #0000FE;
	background-color: #5E1D95;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 514px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 148px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u353
{
	z-index: 108;
	width: 920px;
	height: 156px;
	top: -6px;
	left: 20px;
}

#u355
{
	z-index: 109;
	width: 271px;
	top: 61px;
	left: 61px;
}

#u355_img
{
	padding-right: 12px;
}

#menuu1637
{
	z-index: 111;
	width: 488px;
	top: 90px;
	left: 420px;
}

#u1645
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1646
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646:hover
{
	margin: 0px;
}

#u1646:active
{
	margin: 0px;
}

#u1648-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1646:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1638
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 98px;
}

#u1639
{
	width: 96px;
	padding-bottom: 23px;
}

#u1646.MuseMenuActive,#u1639:hover
{
	margin: 0px;
}

#u1639:active
{
	margin: 0px;
}

#u1642-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1646.MuseMenuActive #u1648-4,#u1639:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1639:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1652
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 196px;
}

#u1653
{
	width: 96px;
	padding-bottom: 23px;
}

#u1639.MuseMenuActive,#u1653:hover
{
	margin: 0px;
}

#u1653:active
{
	margin: 0px;
}

#u1654-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1639.MuseMenuActive #u1642-4,#u1653:hover #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1653:active #u1654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1659
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 294px;
}

#u1660
{
	width: 96px;
	padding-bottom: 23px;
}

#u1653.MuseMenuActive,#u1660:hover
{
	margin: 0px;
}

#u1660:active
{
	margin: 0px;
}

#u1663-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1653.MuseMenuActive #u1654-4,#u1660:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1660:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1673
{
	width: 96px;
	min-height: 40px;
	margin-right: -10000px;
	left: 392px;
}

#u1674
{
	width: 96px;
	padding-bottom: 23px;
}

#u1660.MuseMenuActive,#u1674:hover
{
	margin: 0px;
}

#u1674:active
{
	margin: 0px;
}

#u1674.MuseMenuActive
{
	margin: 0px;
}

#u1677-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u1660.MuseMenuActive #u1663-4,#u1674:hover #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674:active #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1674.MuseMenuActive #u1677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu2080
{
	width: 0.01px;
}

#u2080
{
	z-index: 2;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u2080_position_content
{
	padding-bottom: 29px;
}

#u5394
{
	z-index: 3;
	width: 920px;
	background-color: transparent;
	position: relative;
}

#ppu2081-17
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 13px;
}

#pu2081-17
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2081-17
{
	z-index: 5;
	width: 425px;
	min-height: 246px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u2081-4,#u2081-5
{
	font-size: 14px;
	font-weight: normal;
}

#u2081-9
{
	font-weight: normal;
}

#u2097
{
	z-index: 65;
	width: 428px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u2096-43
{
	z-index: 22;
	width: 425px;
	min-height: 182px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u2081-2,#u2081-7,#u2081-13,#u2096-2
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u2096-3,#u2096-8,#u2096-13,#u2096-18,#u2096-23,#u2096-28,#u2096-33,#u2096-38
{
	font-weight: bold;
}

#u2257-4
{
	z-index: 67;
	width: 347px;
	min-height: 54px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #0B5772;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 43px;
}

#pu10100
{
	width: 0.01px;
	margin-top: -1px;
}

#u10100
{
	z-index: 71;
	width: 920px;
	margin-right: -10000px;
}

#u10010
{
	z-index: 73;
	width: 862px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 28px;
}

#pu9985
{
	width: 0.01px;
	margin-left: 216px;
}

#u9985
{
	z-index: 82;
	width: 295px;
	margin-right: -10000px;
	left: 48px;
}

#u9960
{
	z-index: 92;
	width: 71px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 261px;
}

#u9955
{
	z-index: 94;
	width: 86px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 156px;
}

#u9950
{
	z-index: 96;
	width: 77px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 60px;
}

#u9945
{
	z-index: 98;
	width: 43px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9965
{
	z-index: 90;
	width: 81px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 351px;
}

#pu10005
{
	width: 0.01px;
	margin-top: 18px;
}

#u10005
{
	z-index: 74;
	width: 175px;
	margin-right: -10000px;
	left: 344px;
}

#u9990
{
	z-index: 80;
	width: 862px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u9940
{
	z-index: 100;
	width: 582px;
	margin-left: 140px;
	margin-top: 19px;
}

#pu10000
{
	width: 0.01px;
	margin-left: 256px;
	margin-top: 12px;
}

#u10000
{
	z-index: 76;
	width: 350px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u9995
{
	z-index: 78;
	width: 5px;
	margin-right: -10000px;
	left: 177px;
}

#u9935
{
	z-index: 102;
	width: 461px;
	margin-left: 200px;
	margin-top: 13px;
}

#pu9980
{
	width: 0.01px;
	margin-left: 322px;
	margin-top: 15px;
}

#u9980
{
	z-index: 84;
	width: 31px;
	margin-right: -10000px;
}

#u9975
{
	z-index: 86;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 62px;
}

#u9970
{
	z-index: 88;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u9925
{
	z-index: 106;
	width: 30px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 184px;
}

#u9930
{
	z-index: 104;
	width: 419px;
	margin-left: 221px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

